body {
	font-family: "Tahoma CE", Tahoma, "Verdana CE", Verdana, "Arial CE", Arial, sans-serif;
}
body {
	text-align: center;
	margin: 0px;
	margin-top: 30px;
}
a img, p, h1, form {
	margin: 0px;
	padding: 0px;
	border: none;
}
a {
	text-decoration: underline;
	color: #454545;
}
a:hover {
	color: #376677;
}
input, textarea {
	font-size: 11px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.w100 {
	width: 800px;
}
.aleft {
	text-align: left;
}
.acenter {
	text-align: center;
}
.aright {
	text-align: right;
}
.vtop, .ttop {
	vertical-align: top;
}
.tcenter {
	margin: 0 auto;
}
.okraj {
	border: solid 1px #d8d8d8;
}
p, #cenik td, .kontakt table td {
	font-size: 80%;
}
#ok {
	margin: 5px 0px 5px 0px;
	text-align: center;
	font-weight: bold;
	color: #29BB22;
}
#chyba {
	margin: 5px 0px 5px 0px;
	text-align: center;
	font-weight: bold;
	color: #BE1F1F;
}
h1 {
	font-size: 80%;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 5px;
	padding: 0px;
}
h2 {
	font-size: 80%;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
}
.im_status {
	position: relative;
	top: 3px;
}
/* design */
#design {
	width: 820px;
	margin: 0 auto;
	text-align: left;
}
#logo,
#menu,
#content {
	margin-bottom: 10px;
}
#content {
	height: 400px;
background: #f4f4f4
/* url('images/uvod.jpg') */
	;
}
#copyright {
	font-size: 10px;
	color: #CFCFCF;
}
/* menu */
#menu .item {
	display: block;
	height: 20px;
}
#menu .item h1 {
	font-size: 80%;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	visibility: hidden;
}
/* content */
#content #submenu {
	padding: 5px;
	background: #d8d8d8;
	font-size: 80%;
}
#content #submenu a,
#content #submenu a:hover {
	text-decoration: none;
}
#content #submenu .selected {
	font-weight: bold;
}
#content #content2 {
	margin: 10px;
}
#content .informace_text {
	font-size: 90%;
}
/* footer */
#footer {
	height: 15px;
}
#footer #reklama table td {
	padding-right: 10px;
}
#footer #gps {
	font-size: 70%;
	margin-top: 9px;
	margin-left: 70px;
}
/* marquee */
#scroller {
	position: relative;
	overflow: hidden;
	width: 100%;
	clear: both;
}
#tag {
	margin: 2px 0;
	margin-top: 15px;
	font-family: "Century Gothic", "Tahoma CE", Tahoma, sans-serif;
	font-size: 100%;
	text-align: center;
	color: #454545;
}
#testP {
	visibility: hidden;
	position: absolute;
	white-space: nowrap;
}
#top {
	width: 350px;
	margin: auto
}
/* lightbox */
#lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#lightbox img {
	width: auto;
	height: auto;
}
#lightbox a img {
	border: none;
}
#outerImageContainer {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#imageContainer {
	padding: 10px;
}
#loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#hoverNav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#imageContainer>#hoverNav {
	left: 0;
}
#hoverNav a {
	outline: none;
}
#prevLink,
#nextLink {
	width: 49%;
	height: 100%;
	background-image: url(data: image/gif;
	base64,AAAA);
/* Trick IE into showing hover */
	display: block;
}
#prevLink {
	left: 0;
	float: left;
}
#nextLink {
	right: 0;
	float: right;
}
#prevLink:hover,
#prevLink:visited:hover {
	background: url(../images/prevlabel.gif) left 15% no-repeat;
}
#nextLink:hover,
#nextLink:visited:hover {
	background: url(../images/nextlabel.gif) right 15% no-repeat;
}
#imageDataContainer {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
}
#imageData {
	padding: 0 10px;
	color: #666;
}
#imageData #imageDetails {
	width: 70%;
	float: left;
	text-align: left;
}
#imageData #caption {
	font-weight: bold;
}
#imageData #numberDisplay {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#imageData #bottomNavClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
	outline: none;
}
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
}
/* uvod */
#uvod {
	width: 816px;
	height: 400px;
	background: url('images/uvod.jpg');
}
#uvod1 {
	padding: 5px;
	width: 262px;
	float: left;
}
#uvod1 #uvodimg1,
#uvod1 #uvodimg2 {
	margin-bottom: 5px;
}
#uvod2 {
	padding: 5px;
	font-size: 90%;
}
#uvod2 h1 {
	font-size: 110%;
	margin: 20px 0px 20px 0px;
	text-align: center;
}
#uvod2 p {
	line-height: 150%;
	margin-bottom: 11px;
}
/* informace */
#provoz {
	text-align: left;
	margin: 0 auto;
	background: #FFF;
	border: solid 1px #000;
	border-collapse: collapse;
}
#provoz td {
	border: solid 1px #000;
	padding: 5px;
}
/* cenik */
#cenik thead td {
	font-weight: bold;
	text-align: right;
}
#cenik td {
	padding: 9px;
}
#cenik .cena {
	text-align: right;
}
#cenik .popis {
	font-size: 11px;
	color: #454545;
}
#cenik .eet
	{
	text-align: center;
	font-size: 70%;
	padding: 0 10 10 10 !important;
	}
/* rezervace */
#rezervace td {
	font-size: 70%;
	padding: 1px 5px 1px 1px;
	text-align: left;
	white-space: nowrap;
}
#rezervace .comment {
	font-size: 80%;
}
#rezervace .inputa,
#rezervace .inputp {
	border: solid 1px #9f9f9f;
}
#rezervace .inputp {
	background: #e4e4e4;
}
#rezervace .inputa {
	background: #fff;
}
#rezervace .buttona,
#rezervace .buttonp {
	border: solid 1px #9f9f9f;
}
#rezervace .buttonp {
	background: #9f9f9f;
}
#rezervace .buttona {
	background: #aeaeae;
}
#rezervace input[type=checkbox]
	{
	position: relative;
	top: 2px;
	}
#rezervace h1 {
	font-size: 100%;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#rezervace_hlaska {
	padding: 5px;
	background: #d8d8d8;
	font-size: 80%;
	text-align: center;
}
#rezervace_ok {
	padding: 5px;
	background: #cce3cd;
	font-size: 80%;
	text-align: center;
	color: #378125;
}
#rezervace_chyba {
	padding: 5px;
	background: #ecc4c5;
	font-size: 80%;
	text-align: center;
	color: #7d282b;
}
#rezervace .space {
	height: 8px;
}
#rezervace .acenter
	{
		text-align: center !important;
	}
/* mapa */
#mapa01 {
	width: 410px;
	float: left;
}
#mapa02 {
	width: 380px;
	float: left;
}
#mapa01 img,
#mapa02 img,
#galerie img {
	border: solid 1px #d7d7d7;
}
#mapa03 {
	float: left;
	margin-top: 20px;
}
/* galerie */
#galerie {
	margin: 0 auto;
}
#galerie img {
	margin: 0px 10px 10px 0px;
}
#galerie_navig {
	font-size: 80%;
}
#galerie_navig a,
#galerie_navig a:hover {
	text-decoration: none;
}
#galerie_navig .selected {
	font-weight: bold;
}
/* odkazy */
.links p {
	margin-top: 5px;
}